.form_block dl {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: 0 auto 0 auto;
	max-width: 950px;
  }
  
  .info .form_block dl{
	border-top: 1px solid #ddd;
  }
  
  /*.form_block dl:first-of-type {
	border-top: 1px solid #ddd;
  }*/
  
  .form_block dl dt {
	width: 30%;
	padding: 0.75em;
	color: #333333;
	margin-bottom: 0;
	font-size: 18px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	font-weight: normal;
  border-bottom: none;
  border-left: none;
  border-right: none;
	/*border-bottom: 1px solid #ddd;*/
	/*border-right: 1px solid #ddd;*/
	background: #fff;
  }
  
  .form_block dl dt p {
	margin-bottom: 0;
  }
  
  .form_block dl dd {
	width: 100%;
	padding: 0.75em;
	margin-bottom: 0;
	margin-left: 0;
  }
  
  .form_block dl dd p {
	margin-bottom: 0;
  }
  
  .form_block dl dd.flex {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
      padding-top: .75em;
  }

    .form_block dl dd .flex{
    display: flex;
    font-weight: bold;
    align-items: center;
    min-width: 13%;
    max-width: 30%;
  }
  .form_block dl dd font {
	display: inline-block;
	margin: 0 3px 0 3px;
  }
  
  input[type="text"]#short {
	width: 30%;
  }
  
  input[type="text"].address {
	padding: 1em 0.5em;
  }
  
  input[type="checkbox"] {
	width: 20px;
	height: 20px;
	vertical-align: middle;
  }
  
  .form_block dl:last-child {
	margin-bottom: 0;
  }
  
  .address_block{
	display: flex;
	column-gap: 10px;
  flex-wrap: wrap;
  }

 .form_block dl dd > div.item{
  width: calc(97% / 2);
	position: relative;
  }
  .form_block dl dd > div.item > div{
	position: relative;
  }

  .contact .address_block .prefecture_list.m-emphasis::before,
.contact .address_block .city_list.m-emphasis::before,
.contact .address_block .number_list.m-emphasis::before,
.contact .address_block .street_list.m-emphasis::before {
  content: "";
  position: absolute;
  top: -3px;
  left: -3px;
  width: 100%;
  height:100%;
  border-radius: 5px;
  border: 3px solid #1587d3;
  pointer-events: none;
  animation: lighting 2s linear 0s infinite normal;
  z-index: 5;
}

.contact select{
  appearance: none;
}

@media screen and (min-width: 900px) {
  .contact .address_block .prefecture_list::after,
  .contact .address_block .city_list::after,
  .contact .address_block .street_list::after {
    border: 7px solid transparent;
    border-top-color: #2540a7;
    content: "";
    display: block;
    position: absolute;
    right: 5px;
    top: 21px;
    height: 0;
    width: 0;
    pointer-events: none;
  }
}

@media screen and (max-width: 767px) {
  .form_block dl dd .flex{
    display: flex;
    font-weight: bold;
    align-items: center;
    min-width: 40%;
  }
  .contact .address_block {
    flex-direction: row;
    column-gap: 5px;
    row-gap: 10px;
    flex-wrap: wrap;
  }
  .form_block dl dd > div.item{
    width: calc(98% / 2);
    position: relative;
    }
  .contact .address_block .prefecture_list,
  .contact .address_block .city_list,
  .contact .address_block .number_list,
  .contact .address_block .street_list,
  .contact .address_block .number_list {
    position: relative;
    width: 100% !important;
  }

  .contact .address_block .prefecture_list::after,
  .contact .address_block .city_list::after,
  .contact .address_block .street_list::after {
    border: 7px solid transparent;
    border-top-color: #2540a7;
    content: "";
    display: block;
    position: absolute;
    right: 3px;
    top: 21px;
    height: 0;
    width: 0;
    pointer-events: none;
  }

}
.cta__wrap input, .cta__wrap select, .cta__wrap textarea{
	height: 100%;
}

button.form_btn, button.form_btn02{
	background: #de2304;
    text-decoration: none;
    border-bottom: 5px solid #c21c00;
    width: 100%;
	max-width: 500px;
	padding: .3em;
    color: #fff;
    text-align: center;
	height: 100%;
    display: block;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.05;
    overflow: inherit;
    padding-bottom: 15px;
    cursor: pointer;
	overflow: hidden;
}
button.form_btn .toptext, button.form_btn02 .toptext{
    border: 3px solid #de2304;
    border-radius: 3.6em;
    padding: 2px .5em;
    text-align: center;
    background: #fff;
    color: #de2304;
    font-weight: 600;
    font-size: 1.0rem;
    display: block;
    margin: 0px auto 5px;
    max-width: 60%;
}

.contact .address_block select, .contact .address_block .number_list input[type="text"]{
    border-color: #2540a7;
}

.address_block span.title{
	display: block;
	margin-bottom: 0;
  font-size: 12px;
	font-weight: bold;
	color:#0460ad;
}

.stepform__btn button.form_btn, .stepform__btn02 button.form_btn{
  display: flex;
  column-gap: 10px;
  justify-content: center;
  align-items: center;
  padding: .75em;
  font-size: clamp(1.4rem,1.6rem,1.8rem);
}

.stepform__btn button.form_btn .toptext, .stepform__btn button.form_btn02 .toptext{
  border-radius: 8px;
  margin: 0;
  padding: .5em;
}
.stepform__btn button.form_btn .toptext{
      margin: 0;
    padding: .5em 1em;
    border-radius: .496em;
    font-size: 1.05rem;
    line-height: 1.0;
}
#addressForm .submit.stepform__btn{
  position: relative;
      max-width: 600px;
    margin: auto;
}
#addressForm .submit.stepform__btn:after {
    font-family: "FontAwesome";
    content: '\f105';
    position: absolute;
    right: 0.35em;
    font-size: 40px;
    top: 50%;
    transform: translateY(-50%);
    font-weight: 400;
    color:#fff;
}
@keyframes lighting {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}
@media screen and (max-width: 767px) {
	#addressForm .submit.stepform__btn:after {
	  display: none;
	}
	#addressForm .submit.stepform__btn{
		margin-top:0;
	}
}
 /**************** お問い合わせ********************/

 .cta__top__wrap{
  background: #2441a9;
  color:#fff;
  padding: 1em;
  font-size: clamp(15px,17px,17px);
  font-family:'Noto Sans JP',游ゴシック体, 'Yu Gothic', YuGothic,'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-weight: 400;
}

.cta__top__wrap .Inner{
  margin: auto;
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-weight: bold;
  align-items: center;
}

.cta__top__wrap .Inner > div{
  margin-right: .5em;
}

.cta__top__wrap span.yellow{
  font-size: clamp(20px,25px,25px);
  font-weight: bold;
  color:yellow;
  margin-bottom: -5px;
  margin-right: 2px;
}

.cta__top__wrap span.yellow.big{
  font-size: clamp(30px,48px,52px);
  color:yellow;
  margin-bottom: 0;
}

.cta__bottom__wrap{
  padding:0 1em 1em;
}

.contact__wrap{
  border-radius: 0.5em;
  background: #fff;
  max-width: 770px;
  margin: auto;
  border:1px solid #707070;
  padding: var(--row-space);
}

.contact__wrap p{
margin: 0;
}

.form_block dl:first-of-type{
  border-top: none;
}.form_block dl dd{
  border-bottom: none;
}

.contact__wrap h2{
background: #CEE6FF;
padding: 1em 1em 1em 10.14761904761903vw;
line-height: 1.4;
position: relative;
text-align: left;
color:#000;
font-size: 29px;
font-weight: bold;
margin-bottom: 1em;
}

.contact__wrap h2::before{
content: '';
position: absolute;
background: url(../images/contact__free.svg)no-repeat;
background-size: contain;
width: 9.904761904761903vw;
height: 9.904761904761903vw;
top:-30px;
left:-20px;
z-index: 2;
}

.contact__wrap h2 span.small{
display: block;
font-size: clamp(30px,37px,38px);
}

 .stepform__title{
  background: #2441a9;
  padding: .25em .25em 0;
  color:#fff;
  font-size: clamp(20px,28px,32px);
  text-align: center;
  font-weight: bold;
  line-height: 1.4 !important;
  margin-bottom: 0 !important;
 }

 .fukidashi-ye {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  max-width: 300px;
  margin:0 auto 10px;
  padding:.2em .7em;
  border-radius: 5px;
  background-color: #eeff00;
  color: #333333;
  line-height: 1.15;
}
.fukidashi-ye span{
  color:#c21c00;
  font-size: calc(clamp(20px,28px,32px) * 1.5);
}

.fukidashi-ye::before {
  position: absolute;
  bottom: -14px;
  width: 30px;
  height: 15px;
  background-color: #eeff00;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: '';
}

 .stepform__title span.yellow{
  color: yellow;
  font-size: calc(clamp(20px,28px,32px) * 1.5);
 }

 div.contact{
  background: #f7fbff;
  border: 4px solid #2540a7;
  padding: .5em;
  margin-bottom: 0;
}

.form_block{
  margin-top:0;
}

 .contact__wrap{
    border-radius: 0.5em;
    background: #fff;
    max-width: 770px;
    margin: auto;
    border:1px solid #707070;
    padding: var(--row-space);
 }

 .contact__wrap p{
  margin: 0;
 }

 .contact__wrap h2{
  background: #CEE6FF;
  padding: 1em 1em 1em 10.14761904761903vw;
  position: relative;
 }

 .contact__wrap h2::before{
  content: '';
  position: absolute;
  background: url(../images/contact__free.svg)no-repeat;
  background-size: contain;
  width: 9.904761904761903vw;
  height: 9.904761904761903vw;
  top:-30px;
  left:-20px;
  z-index: 2;
 }


 .form_block dl{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  border-bottom: 1px dashed #6B9ADB;
  margin-bottom: 0;
  margin-top: 0 !important;
 }


 .form_block dl dt{
  width: 100%;
  margin: 0;
  border-left: none;
  padding:1em 0;
  color:#3B4043;
  font-weight: bold;
  justify-content: flex-start;
  font-size: 16px;
  border-top: none;
 }

 .form_block dl dt p, .form_block dl dd p{
  margin: 0;
 }
 
 .form_block dl dd{
  margin: 0;
  padding: 0 0 .5em;
  font-weight: 400;
  text-align: left;
 }

 .form_block dl:last-of-type{
  border-bottom: 0;
 }

 .form_block input,  .form_block textarea{
  padding: .65em;
  font-size: 16px;
  border-radius: 5px;
  border:1px solid #707070;
  width: 100%;
  line-height: 1.455;
  font-weight: 400;
 }
 

 .require{
  background: #D30000;
  color:#fff;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  border-radius: 5px;
  padding: 4px;
  display: inline-block;
  margin-right: 5px;
  line-height: 1.0;
 }

 
 .any{
  background: #004BB1;
  color:#fff;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  border-radius: 5px;
  padding: 4px;
  display: inline-block;
  margin-right: 5px;
  line-height: 1.0;
 }

 input#zip{
  max-width: 140px;
 }

 ::placeholder{
  color:#9F9F9F;
  font-family:游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif ;
  font-weight: 400;
 }

 div.placeholder,  div.placeholder p{
  color:#9F9F9F;
  font-family:游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif ;
  font-weight: 400;
  font-size: 14px;
 }

 div.placeholder {
  margin: .5em 0;
 }
.stepform input[type="submit"]:disabled{
	background: url(../images/contact_btn_dis.svg)no-repeat center !important;
    background-size: contain;
}
 .stepform input[type="submit"] {
    border: none;
    background: url(../images/contact_btn.svg)no-repeat center !important;
    background-size: contain;
    width:77%;
    font-size: 0px !important;
    height: 80px;
    display: block;
    cursor: pointer;
 }

 .policy p{
  font-size: 14px;
  text-align: center;
 }

 .policy a{
  color:#3B4043;
 }

.stepform input[type="submit"]{
  max-width: 100% !important;
 }

 @media screen and (max-width: 767px) {
	 .form_block dl:last-of-type{
		 margin-bottom:1em;
	 }
.stepform__btn button.form_btn .toptext{
		display:none;
	}
  .contact__wrap h2 span.small{
  display: block;
  font-size: clamp(20px,24px,24px);
  }
  .form_block dl dt{
    padding: .75em 0;
  }

  .form_block dl dd{
    padding-bottom: .75em;
  }

  .stepform__btn button.form_btn, .stepform__btn button.form02_btn{
    display: flex;
    column-gap: 5px;
    justify-content: center;
    align-items: center;
    padding: .5em;
    font-size: 1.2rem;
  }
  
  .stepform__btn button.form_btn .toptext, .stepform__btn button.form_btn02 .toptext{
    border-radius: 4px;
    margin: 0;
    padding: .15em;
    font-size: 0.9rem;
  }
  

  .contact .form_wrap{
    padding: 0;
  }

  button.form_btn, button.form_btn02{
    font-size: 1.05rem;
  }
  button.form_btn .toptext, button.form_btn02 .toptext{
    max-width: 100%;
    font-size: 13px;
  }

  .contact__wrap h2{
    font-size: 18px;
  }
  .contact__wrap h2::before{
    width: 90px;
    left:-15px;
    top:-15px;
    height: 90px;
}

.form_block dl:last-of-type dd{
 padding: 0;
}

.contact__wrap h2{
    letter-spacing: -1px;
    text-align: center;
    padding-left: 2em;
    padding-top: 30px;
}

    

    .form_block{
      margin-top: 0;
    }

    .form_block dl:first-of-type dt{
      padding-top: 0;
    }

    .stepform__title{
      font-size: 19px;
    }

    .stepform__title span.yellow, .fukidashi-ye span{
      font-size: 17px;
    }
	 .stepform__title span.yellow{
		 font-size:20px;
	 }

    .fukidashi-ye{
      font-size: 18px;
      padding: .7em .25em;
      margin-bottom: 1em;
    }

    .address_block{
      flex-wrap: wrap;
    }

    .address_block{
      row-gap: 10px;
    }

    .stepform .prefecture_list, .stepform .city_list, .stepform .street_list, .stepform .number_list{
      width:calc(96% / 2);
    }
.stepform input[type="submit"]:disabled{
	background: url(../images/contact_btn_sp_dis.svg)no-repeat center !important;
    background-size: contain;
	      width: 92%;
      height: 90px;
}
    .stepform input[type="submit"] {
      border: none;
      background: url(../images/contact_btn_sp.svg) no-repeat center !important;
      background-size: contain;
      width: 92%;
      height: 90px;
    }
    .contact .address_block select, .contact .address_block .number_list input[type="text"]{
      font-size: 0.9rem;
		min-height:45px;
    }
 }

 /********************サイドメニュー用*******************/

 div.contact.side{
  margin-bottom: 1em;
 }

 .stepform__title.side{
  font-size: clamp(16px,17px,18px);
 }

 .stepform__title.side span.yellow{
  font-size: calc(clamp(18px, 22px, 25px)* 1.15);
  display: block;
  line-height: 1.25;
 }

 .side .form_block dl dd > div.item{
  width: 100%;
 }

 .cta__wrap.side input, .cta__wrap.side select, .cta__wrap.side textarea{
  font-size: 0.85rem;
  padding: .5em;
 }

 .side button.form_btn .toptext, .side button.form_btn02 .toptext{
  font-size: 0.72rem;
 }

 .side button.form_btn .toptext font, .side button.form_btn02 .toptext font{
  display: block;
  font-size: 0.95rem;
 }

 .side .stepform__btn button.form_btn, .side .stepform__btn button.form_btn02{
  font-size: clamp(1.05rem, 1.05rem, 1.15rem);
 }

 .side .stepform__btn button.form_btn, .side .stepform__btn button.form_btn02{
  padding: .35em;
 }

 .side .btn__top__text{
  display: block;
  font-size: 1.05rem;
  font-weight: bold;
 }

 .side .number_list.m-emphasis::before{
  border: 5px solid #ffe500;
 }

 .side .address_block .prefecture_list.m-emphasis::before, 
 .side .address_block .city_list.m-emphasis::before, 
 .side .address_block .number_list.m-emphasis::before, 
 .side .address_block .street_list.m-emphasis::before{
  border: 3px solid #faee80;
 }

 .side__contact{
  background: #fff;
  border:2px solid #de2304;
  text-decoration: none;
  border-bottom: 5px solid #c21c00;
  width: 100%;
  max-width: 500px;
  padding: .3em;
  color:#de2304;
  text-align: center;
  height: auto;
  display: flex;
  align-items: center;
  column-gap: 10px;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.25;
  overflow: inherit;
  cursor: pointer;
  overflow: hidden;
  border-radius: 0.46em;
  margin-top: .5em;
  margin-bottom: 1em;
 }

 .side button.form_btn02{
  line-height: 1.25;
  display: flex;
      column-gap: .5em;
      align-items: center;
 }

 .side__contact .icon{
  border-radius: 50%;
  background: #de2304;
  width: 50px;
  height: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 1.2rem;
  text-align: center;
  color:#fff;
 }

 .side__contact:hover{
  text-decoration: none;
  background: #de2304;
  color:#fff;
 }

 
 .side__contact:hover .icon{
  background: #fff;
  color:#de2304;
 }

 .side .stepform__btn button.form_btn02:disabled{
  background: #9F9F9F;
  border-color: #707070;
  color:#333333;
  cursor: default;
 }

 .side .stepform__btn button.form_btn02:disabled .toptext{
  border-color: #707070;
  color:#333333;
 }

 .side .address_block .prefecture_list.m-emphasis::before, .side .address_block .city_list.m-emphasis::before, .side .address_block .number_list.m-emphasis::before, .side .address_block .street_list.m-emphasis::before{
  animation:none;
 }

 @media screen and (min-width: 900px) {
  .side .address_block .prefecture_list::after, .side .address_block .city_list::after, .side .address_block .street_list::after {
    top: 15px;
 }
}


@media screen and (max-width: 769px) {
  .side .address_block .prefecture_list::after, .side .address_block .city_list::after, .side .address_block .street_list::after {
    top: 15px;
 }
	.side__contact{
		justify-content:center;
	}
}
.form__check label{
	display:flex;
	justify-content:center;
	align-items:center;
	column-gap:10px;
	width:100%;
	margin:1em auto;
}
.form__check input[type="checkbox"]{
	width:20px;
  display: inline-block;
  margin-right: 5px;
}

.form__check{
  margin: 1em auto !important;
}

@media screen and (max-width: 767px) {

	.privacy_text{
		font-size:12px;
	}
	.form__check label{
		margin:1em auto;
		padding:0;
	}
	}

.side__stepform dl dd > div.item{
	width:100%;
	margin-bottom:.85em;
}

.side__stepform dl dd > div.item:last-of-type{
	margin-bottom:0;
}

.side__stepform .stepform__btn button.form_btn{
	padding:.5em;
	font-size:1.25rem;
  flex-direction: column;
}

.side__stepform .mail:after{
	display:none;
}

.side__stepform .form_wrap{
	padding:.5em;
}
.side__stepform__head{
	background:#2540a7;
	padding:.25em .5em;
	display:flex;
	justify-content:center;
	flex-direction:column;
	font-weight:bold;
	font-size:1.25rem;
	align-items:center;
	color:#fff;
	line-height:1.25;
	margin-top:1em;
	text-align:center;
}
.side__stepform__head span.big{
	font-size:1.8rem;
	font-weight:900;
}
.side__stepform__head span.min{
	font-size:1.45rem;	
}
.side__stepform dl{
	flex-wrap:nowrap;
	flex-direction:row;
	border:none !important;
}
.side__stepform dt{
	width:25% !important;
	background:transparent !important;
	display:flex;
	justify-content:center !important;
	flex-direction:column !important;
	align-items:center !important;
	row-gap:.5em;
	padding-top:.35em !important;
}
.side__stepform dd{
	width:75% !important;
	border:none;
}
.side__stepform .arrows {
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  border-top: 13px solid #2540a7;
  border-bottom: 0;
}
.side__stepform span.title {
    display: block;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: bold;
    color: #0460ad;
}

textarea
{
  max-height: 120px !important;
  height: 120px;
    min-height: 100px;
}
.cta .mail {
    background: #de2304 !important;
    opacity: 1 !important;
    max-width: 600px;
    color: #fff !important;
}
button.form_btn, button.form_btn02 {
    background: #de2304 !important;
    text-decoration: none;
    border-bottom: 5px solid #c21c00;
    width: 100%;
    max-width: 500px;
    padding: .3em;
    color: #fff;
    text-align: center;
    height: 100%;
    display: block;
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1.05;
    overflow: inherit;
    padding-bottom: 15px;
    cursor: pointer;
    overflow: hidden;
}
.form_block dl dd > div{
  position: relative;
}
.form_block dl dd b{
  font-size: 16px;
}
@media screen and (max-width:767px) {
  .contact__wrap h2{
    margin-bottom: 1em !important;
  }
	.side__stepform__head{
		font-size:1.05rem;
	}
	.form_block dl dd.flex{
		flex-wrap:wrap;
		width:100%;
	}
	.form_block dl dd .flex{
		flex-direction:row;
		width:100%;
		max-width:100%;
		margin-bottom:5px;
	}
	p.privacy_text{
		font-size:10px !important;
	}
	.contact__wrap h2::before{
		display:none;
	}
	.contact__wrap h2{
		padding:1em;
	}
	.contact__wrap h2 span.small{
	color:#fe0000 !important;
	}
		.side__stepform__head span.big{
		font-size:1.65rem;
	}
}
@media screen and (min-width:767px) {
		.contact__wrap h2::before{
		display:none;
	}
	.contact__wrap h2{
		padding:1em;
		text-align:center;
	}
	.contact__wrap h2 span.small{
	color:#fe0000 !important;
	}
}

.m-emphasis select, .m-emphasis input {
    background: #f7ff99 !important;
}